.input-search{
    border: 0;
    border-radius: 500px;
    color: #000;
    height: 40px;
    padding: 6px 48px;
    text-overflow: ellipsis;
    width: 100%;
    border-style:none ;
}

.input-search-bg{
    position: relative;
    width: 50%;
    min-width: 60px;
}

.input-search-bg .fa-search{
    position: absolute;
    left: 20px;
    top: 10px;
    
}

.fa-times{
    position: absolute;
    right: 20px;
    top: 10px;
}